Name:        heavy-data-nerd-fonts
Version:     3.3.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     Vic-Fieger
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/HeavyData.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 HeavyDataNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/HeavyDataNerdFont-Regular.ttf
install -Dm644 HeavyDataNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/HeavyDataNerdFontPropo-Regular.ttf

%files

%{_datadir}/fonts/%{name}/HeavyDataNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/HeavyDataNerdFontPropo-Regular.ttf
%license "Vic Fieger License.txt"
%doc "README.md"

%changelog
* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0

* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
